@charset "utf-8";

/* セレクトボックス */
div#ir_library select{
border:#999999 solid 1px;
margin-top:1em;
}

/* 財務データDLボタン */
.snavi a:hover img{
	filter: alpha(opacity=70);
	-ms-filter: alpha(opacity=70);
	opacity: 0.7;
}

/* フッター */
div#download{
margin-top:20px;
font-size:10px;
margin-bottom:10px;
}
div#download img{
float:left;
padding-right:10px;
}
div#footer2{
margin-top:15px;
margin-bottom:15px;
font-size:10px!important;
clear:both;
border-top:#CCCCCC solid 1px;
padding-top:10px;
}

/* IRニュースの見出し */
div#ir_library h2,
div#ir_library h3{
clear:both;
}

/* アンカーリンク */
div#ancDiv ul{
	width:640px;
	list-style:none;
	margin-left:0;
	padding-left:0;
}
div#ancDiv li{
	/*background:url('img/arw.gif') no-repeat left center;*/
	display:inline;
	padding-left:20px;
	padding-right:10px;
	white-space:nowrap;
}

/* yuho 表組み　*/
div#yuhoTable table,
div#mkr table{
border:#ccc solid 1px;
border-collapse:collapse;
border-spacing:0;
width:100%;
}
div#yuhoTable td,
div#mkr td{
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
}
div#yuhoTable td.yuhotitle,
div#mkr td.yuhotitle{
width:50%;
background:#F2F2F2;
padding:8px 0;
padding-left:0.5em;
}
div#yuhoTable td.yuhopdf,
div#mkr td.yuhopdf{
width:50%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable td.yuhohtml,
div#mkr td.yuhohtml{
width:50%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable h3{
margin-top:1em;
}

/* yuho 訂正 表組み　*/
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-top:#ccc solid 1px;
border-left:#ccc solid 1px;
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
background:#F2F2F2;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
} 


/* yuho 行組み 
div#yuhoTable table{
border-collapse:collapse;
border-spacing:0;
width:100%;
}
div#yuhoTable td{
border-bottom:1px dashed #ccc;
}
div#yuhoTable td.yuhotitle{
width:35%;
padding:8px 0;
padding-left:0.5em;
}
div#yuhoTable td.yuhopdf{
width:30%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable td.yuhohtml{
padding:8px 0;
padding-left:1em;
}
div#yuhoTable h3{
margin-top:1em;
}*/

/* yuho 訂正 行組み
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
border-bottom:1px dashed #ccc;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-bottom:1px dashed #ccc;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
}*/



/**/
div.note{
font-size:11px;
}

/* 印刷用スタイル
@media print{
	div#ir_library dt{position:relative;}
	div#ir_library dd{margin-top:-2.8em;}	
} */

/* 有報用ここから */
.irKeisen {
	padding:0 3px 0 0;
	width:13px;
	height:10px;
}

#contentBody .Link_Anchor02 li:nth-child(5n+1){
	padding-left:0;
	border-left:none;
}
/* 有報用ここまで */


/* 適時開示情報用 ここから */
#contentBody .newslist #ir_library dl.irDl{
	border:none;
}
/* 適時開示情報用 ここまで */

